dl.box-small { width:177px; margin:0 0 20px 0; }
dl.box-small ul { list-style:none; margin:0; }
dl.box-small dt { font-size:11px; padding:20px 7px 0 7px; background:url(../images/box-small-grey.gif) no-repeat; height:56px; color:#c00; }
dl.box-small dt strong { font-size:14px; display:block; }
dl.box-small dt strong.large-headline { font-size:13px; }
dl.box-small dd { border:1px solid #ccc; padding:5px 8px; margin:-20px 0 0 0; }
dl.box-small dd ul.kunde-wirbt-kunde li { padding:0 0 0 47px; }
dl.box-small dd ul.kunde-wirbt-kunde li.kwk1 { background:url(../images/empfehlung.jpg) no-repeat; }
dl.box-small dd ul.kunde-wirbt-kunde li.kwk2 { background:url(../images/information.jpg) no-repeat; }
dl.box-small dd ul.kunde-wirbt-kunde li.kwk3 { background:url(../images/praemien.jpg) no-repeat; }
dl.box-small dd.greybg { background:#DEDEDD; }
dl.box-small dd.top100 a.top100 { background:url(../images/top100-goto.gif) 0 0 no-repeat; padding:0 0 0 20px; }
dl.box-small dd ul.products li { padding:13px 0 12px 45px; margin:0 0 10px 0; }
dl.box-small dd ul.products li.p1 { background:url(../images/branchenverzeichnis.gif) left center no-repeat; }
dl.box-small dd ul.products li.p2 { background:url(../images/banner-werbung.gif) left center no-repeat; }
dl.box-small dd ul.products li.p3 { background:url(../images/city-link.gif) left center no-repeat; }
dl.box-small dd ul.products li.p4 { background:url(../images/homepagegestaltung.gif) left center no-repeat; }
dl.box-small dd ul.products li.p5 { background:url(../images/print-design.gif) left center no-repeat; }
dl.box-small dd ul.products li.p6 { background:url(../images/suchmaschinenoptimierung.gif) left center no-repeat; }
dl.box-small dd ul.products li.hide1 , 
dl.box-small dd ul.products li.hide2 , 
dl.box-small dd ul.products li.hide3 , 
dl.box-small dd ul.products li.hide4 , 
dl.box-small dd ul.products li.hide5 , 
dl.box-small dd ul.products li.hide6 { display:none; padding:0; padding:10px 5px; border:1px solid #ccc; background:#F9F9F9; }
dl.box-small dd ul.showplace { list-style:disc; margin:0 0 0 20px; }
dl.box-small dd ul.showplace li { margin:0 0 8px 0; }